.ce-popup-modal .modal-text{
    padding:1.5em;
}


.ce-popup-modal.show{
    display:flex!important;
}

.ce-popup-modal.position-center-center{
    align-items: center;
    justify-content:center;
}
.ce-popup-modal.position-top-center{
    align-items: flex-start;
    justify-content:center;
}
.ce-popup-modal.position-top-right{
    align-items: flex-start;
    justify-content:flex-end;
}
.ce-popup-modal.position-center-right{
    align-items: center;
    justify-content:flex-end;
}

.ce-popup-modal.position-bottom-right{
    align-items: flex-end;
    justify-content:flex-end;
}
.ce-popup-modal.position-bottom-center{
    align-items: flex-end;
    justify-content:center;
}
.ce-popup-modal.position-bottom-left{
    align-items: flex-end;
    justify-content:flex-start;
}
.ce-popup-modal.position-center-left{
    align-items: center;
    justify-content:flex-start;
}
.ce-popup-modal.position-top-left{
    align-items: flex-start;
    justify-content:flex-start;
}
.ce-popup-modal.modal .modal-dialog{
    transform: none;
    margin:1em;
}

.modal-backdrop {
    background-color: var(--white);
}
.modal-backdrop.show {
    opacity: 0.75;
}

.ce-popup-modal .close {
    position: absolute;
    right:0;
    top:0;
    z-index:2;
}

@media (max-width:1023px) {
    .ce-popup-modal .modal-dialog {
        width:50vw!important;
        max-width:50vw!important;
    }
}

@media (max-width:667px) {
    .ce-popup-modal .modal-dialog {
        width:95vw!important;
        max-width:95vw!important;
    }
}
